@font-face {
	font-family:"Noto Serif";
	font-style:normal;
	font-weight:normal;
	src : url("../Fonts/NotoSerif.ttf");
}
@font-face {
	font-family:"Noto Serif";
	font-style:normal;
	font-weight:bold;
	src : url("../Fonts/NotoSerif-Bold.ttf");
}
@font-face {
	font-family:"Noto Serif";
	font-style:italic;
	font-weight:normal;
	src : url("../Fonts/NotoSerif-Italic.ttf");
}
@font-face {
	font-family:"Noto Serif";
	font-style:oblique;
	font-weight:normal;
	src : url("../Fonts/NotoSerif-Italic.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 5px 5px 5px 5px;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.author {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Noto Serif", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.076;
	margin-bottom:22px;
	margin-left:0;
	margin-right:0;
	margin-top:42px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.body-copyright {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Noto Serif", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.556;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.body-copyright-15up {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Noto Serif", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.556;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:43px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.body-copyright-5up {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Noto Serif", serif;
	font-size:0.75em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.556;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.body {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Noto Serif", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:36px;
	text-transform:none;
	widows:1;
}
p.body-3dw {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Noto Serif", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:36px;
	text-transform:none;
	widows:1;
}
p.body-3up {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Noto Serif", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:36px;
	text-transform:none;
	widows:1;
}
p.body-center {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Noto Serif", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.body-center-big {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Noto Serif", serif;
	font-size:1.25em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.067;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:20px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.body-center-big-30 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Noto Serif", serif;
	font-size:1.5em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:0.889;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:30%;
	orphans:1;
	page-break-after:auto;
	page-break-before:always;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.body-image {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Noto Serif", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.6;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.body-inside {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Noto Serif", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:0;
	margin-left:36px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:36px;
	text-transform:none;
	widows:1;
}
p.body-motto-right {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Noto Serif", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
	page-break-after: avoid;
}
p.body-motto-right-30 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Noto Serif", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:30%;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.footnotes {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Noto Serif", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.6;
	margin-bottom:0;
	margin-left:9px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-9px;
	text-transform:none;
	widows:1;
}
h1.h1-30 {
	color:#000000;
	font-family:"Noto Serif", serif;
	font-size:1.5em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.111;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:30%;
	orphans:1;
	page-break-after:auto;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.publisher {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Noto Serif", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.255;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:80px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.body-collection {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Noto Serif", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.071;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:3px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.logo-collection {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Noto Serif", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:10px;
	margin-left:0;
	margin-right:0;
	margin-top:50px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.title {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Noto Serif", serif;
	font-size:3.167em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.translator {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Noto Serif", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.255;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.year {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Noto Serif", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.255;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
em.em {
	font-style:italic;
	font-weight:normal;
}
strong.strong {
	font-style:normal;
	font-weight:bold;
}
span.sup {
   vertical-align: super;
   line-height: normal;
   font-size: smaller;
}
em._idGenCharOverride-1, strong._idGenCharOverride-1 {
	font-family:"Noto Serif";
}
span._idGenCharOverride-2 {
	font-size:58%;
}
img._idGenPageitem-1 {
	height:40px;
	width:150px;
}
img._idGenPageitem-2 {
	height:124px;
	width:102px;
}
img._idGenPageitem-3 {
	width:100%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
